yum search 没有php55版本的解决办法

在啊里云服务器, 刚装完centos系统, 开始安装php环境的时候, 发现, yum search 只有 5.4的版本, 这个时候,可以通过升级rpm的软件包解决...

更多 →
搜索
用户登陆